body {
  font-family: Arial;
  text-align: center;
  background: #111;
  color: white;
}

h1 {
  margin-top: 20px;
}

#search {
  padding: 10px;
  width: 60%;
  margin: 20px;
  font-size: 16px;
}

#games {
  display: grid;
  grid-template-columns: repeat(auto-fill, 150px);
  gap: 20px;
  justify-content: center;
}

.game {
  cursor: pointer;
}

.game img {
  width: 150px;
  height: 150px;
  border-radius: 10px;
}

.game p {
  margin: 5px 0;
}